#topbar{
	visibility: hidden;
	z-index: 100;
	position: absolute;
	margin:-1px;
}

.statusLine {
	padding: 2px 0px 2px 0px;
	margin: 0;
	border-bottom:1px solid #c7d93f;
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/75p_honey.png');

/* IE ignores styles with [attributes], so it will skip the following. */

  background-image:url(http://www.ellorabali.com/images/75p_honey.png);


  width: 100%;
	left: 0px;
	top: 0px;
	font-family: sans-serif;
	font-size: 0.9em;
	text-align:center;
	color:#292E01;
}

/*.statusLine a{
	color:#376203;
	text-decoration:underline;
}
.statusLine a:hover{
	text-decoration:none;
}*/

.statusImg {
	float: right;
	padding-right: 4px;
	vertical-align: middle;
	display:inline;
	cursor:pointer;
}